---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.6
  arch: x86_64
  version: 3.6.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.6.5-x86_64.tar.gz
  iso: alpine-minirootfs-3.6.5-x86_64.tar.gz
  date: 2019-03-06
  time: 20:22:00
  size: 1950486
  sha256: a1685d6a17d7526e47953ec836742be38bbe2d19d7a64579352da95cf3700085
  sha512: 4bbf7b6f3e027153a7287832164ad969337721cce6a09e794332c1fcf59f45317abe35c1cedda5855b8152ca303fa87de3fb5b460475460b5913d2c7a57a74bf
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.6
  arch: x86_64
  version: 3.6.5
  flavor: alpine-standard
  file: alpine-standard-3.6.5-x86_64.iso
  iso: alpine-standard-3.6.5-x86_64.iso
  date: 2019-03-06
  time: 20:22:39
  size: 111149056
  sha256: c8b2f410b55b1c54ef9365f1dd22951719d9c39ca1ae6129b95de86bc687a221
  sha512: a5ca4c6e4a5a7e5f3f9b1d8a3b7a1cbdb8661d35e45f0e369f3531f0f29d5e553e7c8423689eeab59251ef3f56965a3a14a03d7f5cdb5a5efdbd96c7bb8f37b4
-
  title: "Vanilla"
  desc: |
    Includes a vanilla kernel.
    Does not include grsec patch set.
    Suitable for debugging.
  branch: v3.6
  arch: x86_64
  version: 3.6.5
  flavor: alpine-vanilla
  file: alpine-vanilla-3.6.5-x86_64.iso
  iso: alpine-vanilla-3.6.5-x86_64.iso
  date: 2019-03-06
  time: 20:23:10
  size: 89128960
  sha256: 65ddfb9391ba4242ac7236f6c6679de35ca2a1559100372511a526abfb859ba1
  sha512: a76fae1dc36f24549c5c31ae4279177392de4d0b3b5d6fff8eccf0d7cc3319159303d8fb65235e9624435e51833fd6b71ab5c04d31aa6d96f5fa8d7d08d9a700
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
  branch: v3.6
  arch: x86_64
  version: 3.6.5
  flavor: alpine-extended
  file: alpine-extended-3.6.5-x86_64.iso
  iso: alpine-extended-3.6.5-x86_64.iso
  date: 2019-03-06
  time: 20:23:56
  size: 346030080
  sha256: 472928110a81370de0047f95ada42ce87e541819406bfb1a72c2e32ad8d127ae
  sha512: c25823fa0edf13e6fa69e6ee68554606cc693c54ef2a9f0102ed75fa430eca527556e46f820936c5db098b48592264764144d31bed8267e9c4417b10203bfc74
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.6
  arch: x86_64
  version: 3.6.5
  flavor: alpine-virt
  file: alpine-virt-3.6.5-x86_64.iso
  iso: alpine-virt-3.6.5-x86_64.iso
  date: 2019-03-06
  time: 20:24:14
  size: 35651584
  sha256: b5936e27487e605ea3cbf040d444505ea7fd735021258d7b119faaa9b4b5b083
  sha512: 7644945501cf885f36ac7f7d57df902f1078c0137ad383353f61e5117c2d44c666e035e131c978b66556f20c43d486c19f0e4039a88194206dbedacc7a1936c8
-
  title: "Xen"
  desc: |
    Build-in support for Xen Hypervisor.
    Includes packages targed at Xen usage.
    Includes grsec kernel.
  branch: v3.6
  arch: x86_64
  version: 3.6.5
  flavor: alpine-xen
  file: alpine-xen-3.6.5-x86_64.iso
  iso: alpine-xen-3.6.5-x86_64.iso
  date: 2019-03-06
  time: 20:24:16
  size: 164626432
  sha256: 41016f5589aaae1e3c74349e66c71788cc17d1a2d3c68c38be9568af3f5cd724
  sha512: 7641d49b8a5df6459e4bd12c95dc3336cd294c58fd80aaa459fcb2611aad4f01879422c8f19cfc4d106091be921bd92160eaf4e9ada8d5e580b7a8be8393d1f8
